#header{
  .header-body {
    background-color: $main-font-color;
  }
  .open-menu-mobile{
    float: right;
    color: $default-color;
    font-size: 18px;
  }
  ul{
    li{
      position: relative;
      padding: 0 25px;
      padding-right: 30px;
      &:after{
        content:'';
        border: 1px solid transparent;
        width: 18px;
        height: 17px;
        position: absolute;
        top: 50%;
        right: 0;
        transform: translate(0,-50%);
        background-color: $light-orange;
        border-radius: 50%;
      }
      &.active{
        a{
          &:after{
            content: '';
            position: absolute;
            bottom: -10px;
            left: 0;
            background-color: rgb(166, 217, 209);
            width: 100%;
            height: 9px;
          }
        }
      }
      a{
        color: $default-color;
        text-decoration: none;
        position: relative;
        padding-right: 12px;
        font-size: 18px;
        font-weight: 600;
        line-height: 2.275;
        &:hover{
          &:after{
            content: '';
            position: absolute;
            bottom: -10px;
            left: 0;
            background-color: rgb(166, 217, 209);
            width: 100%;
            height: 9px;
          }
        }

      }
    }
    li:last-child{
      padding-right: 0;
      &:after{
        display: none;
      }
      a{
        padding-right: 0;
      }
    }
  }
  .header-logo{
    a{
      width: 130px;
      height: 235px;
    }
    img{
      max-width: 100%;
    }
  }
}
